/* Start of the mobile responsive */
/* Tablet Portrait size to standard 960 (devices and browsers) */
       /* @media only screen and (min-width: 768px) and (max-width: 959px) {
			#main-nav{ display:block; }
			#layout{ width: auto;}
			#tagline, #layout h1, #layout h1 a#logo, .none-mobile{ display:none; }
			.fullBg { width:100% !important;  }
		}*/

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
        @media only screen and (min-width: 480px) and (max-width: 767px) {
			body {
    background: url("../images/mobile-bg.jpg") repeat scroll center top #C3A07A;

}
						#main-nav{ display:block; }
			#layout{ width:auto;}
			#tagline, #layout h1, #layout h1 a#logo, .none-mobile, #background, #sub_menu, #content_holder, #footer{ display:none; }
			.fullBg { width:100% !important; height:100% !important;  }
			
		}
		
/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
        @media only screen and (max-width: 479px) {
			body {
    background: url("../images/mobile-bg.jpg") repeat scroll center top #C3A07A;

}
						#main-nav{ display:block; }
			#layout{ width:auto;}
			#tagline, #layout h1, #layout h1 a#logo, .none-mobile, #background, #sub_menu, #content_holder, #footer{ display:none; }
			.fullBg { width:100% !important;height:100% !important;  }
		}